import _extends from '@babel/runtime/helpers/extends';
import * as React from 'react';

var SvgListIcon = function SvgListIcon(props) {
  return /*#__PURE__*/React.createElement("svg", _extends({
    xmlns: "http://www.w3.org/2000/svg",
    width: 40,
    height: 32
  }, props), /*#__PURE__*/React.createElement("g", {
    fill: "none",
    fillRule: "evenodd"
  }, /*#__PURE__*/React.createElement("path", {
    fill: "#D8D8D8",
    d: "M3.636 0H40v4.174H3.636zm0 6.957H40v4.174H3.636zm0 6.956H40v4.174H3.636zm0 6.957H40v4.174H3.636zm0 6.956H40V32H3.636z"
  }), /*#__PURE__*/React.createElement("path", {
    fill: "#171717",
    d: "M0 1.391h1.212v1.391H0zm0 6.957h1.212v1.391H0zm0 6.956h1.212v1.391H0zm0 6.957h1.212v1.391H0zm0 6.956h1.212v1.391H0z"
  })));
};
SvgListIcon.__docgenInfo = {
  "description": "",
  "methods": [],
  "displayName": "SvgListIcon"
};
var ListIcon = SvgListIcon;

export { ListIcon as default };
